### Callable

- setTimeout(callback: function, ms: number, ...args: any[]): Timeout

- - Defined in node_modules/@types/node/globals.d.ts:169

  #### Parameters

  - ##### callback: function

    - - (...args: any[]): void

      - #### Parameters

        - ##### Rest ...args: any[]

        #### Returns void

  - ##### ms: number

  - ##### Rest ...args: any[]

  #### Returns Timeout

## Index

### Functions

- __promisify__

## Functions

### __promisify__

- __promisify__(ms: number): Promise<void>
- __promisify__<T>(ms: number, value: T): Promise<T>

- - Defined in node_modules/@types/node/globals.d.ts:171

  #### Parameters

  - ##### ms: number

  #### Returns Promise<void>

- - Defined in node_modules/@types/node/globals.d.ts:172

  #### Type parameters

  - #### T

  #### Parameters

  - ##### ms: number

  - ##### value: T

  #### Returns Promise<T>

Generated using TypeDoc